<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="012d72196657710c2e967a9de599f394">
  <dict>
    <!--2022-05-24 10:59:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:59:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:59:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:59:04.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:59:04.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
